@charset "UTF-8";
/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ エリア 
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
html, body {
  /*overflow-x: hidden;*/
  position: relative;
}

html:root {
  background-color: #f0f3f6;
}

@media screen and (min-width: 770px) {
  #content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%;
    max-width: 995px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
  }
  #main {
    max-width: 800px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
  #sub {
    width: 320px;
    margin-top: 0;
    margin-left: 20px;
  }
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ 基本設定
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, abbr, address, cite, code, dt, dd, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure {
  color: #000;
  font-family: "游ゴシック体", "YuGothic", "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: 300;
  letter-spacing: 0;
  list-style-type: none;
  word-wrap: break-word;
}

img {
  width: 100%;
}

/*====================================================================================
タイトル
====================================================================================*/
.tit-01 {
  font-size: 18px;
  font-weight: 600;
}

.tit-02 {
  font-weight: 600;
}

.tit-03 {
  font-weight: 600;
}

.tit-03 span {
  font-size: 18px;
  display: block;
}

/*====================================================================================
テキスト
====================================================================================*/
.grayText {
  color: #606060;
}

/*====================================================================================
ボタン
====================================================================================*/
.btn {
  width: 100%;
  max-width: 375px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  border: 1px solid #0C419A;
  border-radius: 4px;
}

.btn > * {
  display: block;
  color: #0C419A;
  text-align: center;
  font-weight: 600;
  line-height: 1em;
  padding: 10px 0;
  position: relative;
}

.btn.top {
  width: 300px;
  margin-top: 20px;
}

.btn.top > *:before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 15px;
  background-image: url("//smtgvs.weathernews.jp/onebox/typhoon/img/icon_s_home.png");
  background-size: cover;
  vertical-align: middle;
  margin-right: 5px;
}

.btnMore {
  width: 100px;
}

.btnMore img {
  width: 100%;
}

/*------------------------------------------
リンク
------------------------------------------*/
.txtLink {
  text-align: right;
}

.txtLink a {
  color: #2E5EB2;
  font-weight: 600;
  text-decoration: underline;
}

.txtLinkCenter {
  text-align: center;
}

.txtLinkCenter a {
  display: block;
  color: #2E5EB2;
  font-weight: 600;
  padding: 10px 0;
  text-decoration: underline;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ 各エリアの基本設定
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
/*====================================================================================
オプション
====================================================================================*/
@media screen and (max-width: 770px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 770px) {
  .sp {
    display: none;
  }
}

.block {
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.25);
}

.block:not(:last-child) {
  margin-bottom: 15px;
}

.block > *:not(:last-child) {
  margin-bottom: 10px;
}

.block__lv02 > *:not(:last-child) {
  margin-bottom: 10px;
}

@media screen and (max-width: 770px) {
  .block.negPb {
    padding-bottom: 0;
  }
}

.block.transparent {
  background-color: transparent;
  box-shadow: none;
}

/* ネガティブマージン
------------------------------------------*/
@media screen and (max-width: 770px) {
  .negSP {
    margin-left: -10px;
    margin-right: -10px;
  }
}

@media screen and (min-width: 770px) {
  .negPC {
    margin-left: -10px;
    margin-right: -10px;
  }
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ ヘッダー
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.header__bar {
  width: 100%;
  display: table;
  table-layout: fixed;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.13);
}

@media screen and (min-width: 770px) {
  .header__bar {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 770px) {
  .header__bar {
    margin-bottom: 2px;
  }
}

.header__bar > * {
  display: table-cell;
  vertical-align: middle;
}

/*------------------------------------------
ロゴ
------------------------------------------*/
.wni-logo {
  width: 165px;
}

/*------------------------------------------
ページタイトル
------------------------------------------*/
.pageTitle {
  color: #303030;
  font-weight: 600;
  text-align: right;
  line-height: 1em;
}

.pageTitle a{
  color: #303030;
  font-weight: 600;
  text-align: right;
  line-height: 1em;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ サブ
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
@media screen and (max-width: 770px) {
  #sub {
    margin-top: 15px;
  }
}

#sub .block {
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.25);
}

#sub .adArea {
  padding: 0;
  background-color: transparent;
  box-shadow: none;
}

@media screen and (min-width: 770px) {
  #sub .adArea {
    margin-top: 15px;
  }
}

@media screen and (min-width: 770px) {
  #sub .sub_adbox {
    width:320px;
  }
}

/*====================================================================================
Chメニューリスト
====================================================================================*/
.list-menu, .list-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.list-menu__item, .list-area__item {
  width: 50%;
  border: 1px solid #ccc;
  border-bottom: none;
}

.list-menu__item:nth-child(odd), .list-area__item:nth-child(odd) {
  border-left: none;
}

.list-menu__item:nth-child(even), .list-area__item:nth-child(even) {
  border-left: none;
  border-right: none;
}

.list-menu.odd li:nth-last-child(2), .list-area.odd li:nth-last-child(2) {
  border-bottom: 1px solid #ccc;
}

.list-menu.odd li:last-child, .list-area.odd li:last-child {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.list-menu.even li:nth-last-child(2), .list-menu.even li:last-child, .list-area.even li:nth-last-child(2), .list-area.even li:last-child {
  border-bottom: 1px solid #ccc;
}

.list-menu a, .list-area a {
  color: #3569C0;
  display: block;
  padding: 5px;
}

.list-menu.--main a, .list-area.--main a {
  padding: 10px;
}

/*------------------------------------------
メニューアイコン
------------------------------------------*/
.list-menu .ico {
  width: 18px;
  display: inline-block;
  visibility: baseline;
  margin-right: .5em;
}

.list-menu .ico img {
  width: 100%;
}

/*====================================================================================
トピックス
====================================================================================*/
.topics_item {
  display: block;
  border-top: 1px solid #f0f0f0;
}

.topics_item > * {
  color: #3569C0;
  font-weight: 600;
  display: block;
  padding: 8px 10px;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ フッター
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
#footer > * {
  margin-top: 35px;
}

@media screen and (min-width: 770px) {
}

/*====================================================================================
リンクリスト
====================================================================================*/
.list-link {
  text-align: center;
}

.list-link li {
  font-size: .8rem;
  display: inline;
}

.list-link li a {
  color: #0c419a;
}

.list-link li:not(:last-child) {
  padding: 0;
  margin: 0 !important;
}

> .list-link:not(:last-child):after {
  content: "|";
  font-weight: 300;
  margin-left: .35em;
  margin-right: .35em;
  opacity: .2;
}

/*====================================================================================
パンくずリスト
====================================================================================*/
.list-pan {
  max-width: 1024px;
  padding: 0 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

.list-pan__item {
  display: inline-block;
}

.list-pan__item:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: .35em solid transparent;
  border-right: 0em;
  border-left: .35em solid #999;
  vertical-align: baseline;
  margin-left: .35em;
  margin-right: .35em;
}

.list-pan__item * {
  font-weight: 600;
}

.list-pan__item a {
  color: #3569C0;
}

/*====================================================================================
コピーライト
====================================================================================*/
.copy {
  color: #666666;
  text-align: center;
  line-height: 1em;
  padding: 15px 0;
  background-color: #fff;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ ページ共通パーツ
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
/*====================================================================================
広告枠
====================================================================================*/
.adArea {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

/*====================================================================================
テキストエリア
====================================================================================*/
.textArea > *:not(:last-child) {
  margin-bottom: 10px;
}

.textArea .moreArea {
  height: 100px;
  overflow: hidden;
  position: relative;
}

/* .textArea .moreArea:before { 
  content: "";
  display: block;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: 0;
  background-color: #fff;
} */

.textArea .moreArea .btnMore {
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.textArea .moreArea .txtLink {
  
}

/*====================================================================================
リストニュース
====================================================================================*/
.list-news__item {
  width: 100%;
  padding: 5px;
  border-bottom: 1px solid #ccc;
  position: relative;
}

.list-news__item a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.list-news__inner {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.list-news__inner > * {
  display: table-cell;
  vertical-align: middle;
}

.list-news__tit {
  font-weight: 600;
}

.list-news__img {
  width: 80px;
  height: 60px;
}

.list-news__img img {
  width: 80px;
  height: 60px;
  -o-object-fit: cover;
     object-fit: cover;
}

.list-news__news {
  position: relative;
}

.list-news__news * {
  font-size: 12px;
  color: #999999;
}

.list-news__info .pr {
  position: absolute;
  right: 0;
}

.list-news__info .new {
  color: #fff;
  font-size: 10px;
  padding: 2.5px 5px;
  background-color: #00CCFF;
  border-radius: 50px;
  vertical-align: baseline;
}

.list-news__cont {
  padding-left: 10px;
}

.list-news__txt {
  margin-top: 20px;
  text-align: center;
}

.list-news__txt * {
  color: #2E5EB2;
  text-decoration: underline;
}

/*====================================================================================

====================================================================================*/
.list-02 {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.list-02 li:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.list-02 a {
  display: block;
  overflow: hidden;
  padding: 5px;
}

.list-02 .img {
  width: 50px;
  float: left;
}

.list-02 .img img {
  width: 100%;
}

.list-02 .txt {
  overflow: visible;
  white-space: normal;
  font-weight: 700;
  margin-left: 60px;
}

.list-02 .txt .desc {
  display: block;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}

.list-03 {
  border-bottom: 1px solid #eee;
}

.list-03 li:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.list-03 a {
  display: block;
  overflow: hidden;
  padding: 5px;
}

.list-03 .img {
  width: 50px;
  float: left;
}

.list-03 .img img {
  width: 100%;
}

.list-03 .txt {
  overflow: visible;
  white-space: normal;
  font-weight: 700;
  margin-left: 60px;
}

.list-03 .txt .desc {
  display: block;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}

.list-03 .gray {
  color: #888;
}

.list-03 .dummy:before {
  content: "";
  display: block;
  width: 30%;
  height: 16px;
  background-color: rgba(222, 231, 234, 0.75);
  margin-bottom: 10px;
}

.list-03 .dummy .desc {
  width: 50%;
  height: 12px;
  background-color: rgba(222, 231, 234, 0.75);
}

.list-04 {
  border-bottom: 1px solid #eee;
}

.list-04 li:not(:last-child) {
  border-bottom: 1px solid #eee;
}

.list-04 a {
  display: block;
  overflow: hidden;
  padding: 5px;
}

.list-04 .img {
  width: 120px;
  height: 90px;
  border-radius: 10px;
  overflow: hidden;
  float: left;
}

.list-04 .img img {
  width: 120px;
  height: 90px;
  -o-object-fit: cover;
     object-fit: cover;
}

.list-04 .txt {
  overflow: visible;
  white-space: normal;
  font-weight: 700;
  margin-left: 130px;
}

.list-04 .txt .desc {
  color: #ccc;
  display: block;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}

.list-04 .gray {
  color: #888;
}

/*====================================================================================

====================================================================================*/
.typhoonHassei {
  text-align: center;
}

.typhoonHassei * {
  display: inline-block;
}

.typhoonHassei__title {
  font-weight: 600;
  margin-right: 10px;
}

.typhoonHassei__content {
  font-size: 0;
}

.typhoonHassei__content > *:not(:last-child) {
  margin-right: 5px;
}

.typhoonHassei__item > * {
  display: block;
  line-height: 1em;
  padding: 3px 10px;
  color: #1F59BA;
  background-color: #fff;
  border: 2px solid #1F59BA;
  border-radius: 100px;
}

.typhoonHassei__item > *:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left: 4px solid #1F59BA;
  border-right: 0;
  margin-right: 5px;
  vertical-align: unset;
}

/*====================================================================================
注意書き
====================================================================================*/
.notice {
  color: #ff3333;
  font-weight: 600;
  line-height: 1em;
  padding: 10px;
  background-color: #fff;
  border: 2px solid #ff3333;
  border-radius: 4px;
  margin: 15px 10px;
  position: relative;
}

.notice:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: .35em solid transparent;
  border-left-color: #ff3333;
  border-right: none;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (min-width: 770px) {
  .notice {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*====================================================================================
台風情報
====================================================================================*/
.typhoonInfo.more {
  height: 360px;
  overflow: hidden;
  position: relative;
}

.typhoonInfo.more:before {
  content: "";
  display: block;
  width: 100%;
  height: 60px;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0), white, white);
  background: linear-gradient(rgba(255, 255, 255, 0), white, white);
  position: absolute;
  left: 0;
  bottom: 0;
}

.typhoonInfo.more .btnMore {
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.typhoonInfo.more02 {
  height: 280px;
  overflow: hidden;
  position: relative;
}

.typhoonInfo.more02:before {
  content: "";
  display: block;
  width: 100%;
  height: 60px;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0), white, white);
  background: linear-gradient(rgba(255, 255, 255, 0), white, white);
  position: absolute;
  left: 0;
  bottom: 0;
}

.typhoonInfo.more02 .btnMore {
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.typhoonInfo__title {
  color: #fff;
  line-height: 1em;
  font-weight: 600;
  padding: 10px;
  background-color: #333;
}

.typhoonInfo__content {
  padding: 15px;
}

.typhoonInfo__area {
  font-weight: 600;
}

.typhoonInfo__area .small {
  color: #666;
  font-weight: 300;
  display: block;
}

.typhoonInfo__table {
  border-collapse: collapse;
  display: table;
  width: 100%;
}

.typhoonInfo__tr {
  width: 100%;
  display: table-row;
}

.typhoonInfo__tr > * {
  display: table-cell;
}

.typhoonInfo__dt, .typhoonInfo__dd {
  padding: 5px;
  border: 1px solid #ececec;
}

.typhoonInfo__dt {
  width: 30%;
  background-color: #f3f3f3;
}

.typhoonInfo__dd {
  width: 70%;
}

.typhoonInfo__table02 {
  display: table;
  width: 100%;
}

.typhoonInfo__table02 .typhoonInfo__dt, .typhoonInfo__table02 .typhoonInfo__dd {
  border-color: #fff;
}

.typhoonInfo__table02 .typhoonInfo__dt {
  width: 35%;
  font-weight: 600;
  text-align: center;
  background-color: #E8F5FF;
}

.typhoonInfo__table02 .typhoonInfo__dd {
  width: 65%;
  background-color: #F2FAFF;
}

/*====================================================================================
フォーム
====================================================================================*/
/*------------------------------------------
セレクトメニュー
------------------------------------------*/
.select {
  display: block;
  width: 100%;
  max-width: 375px;
  margin: 30px auto;
  background-color: #fff;
  border: 1px solid #0C419A;
  border-radius: 4px;
  color: #0C419A;
  font-weight: 600;
  position: relative;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
}

.select select {
  display: block;
  padding: 10px;
  width: 100%;
  position: relative;
  z-index: 2;
}

.select:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 0;
  border: 0.4em solid transparent;
  border-top: 0.5em solid #0C419A;
  border-bottom: none;
}

.typhoon3list {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.typhoon3list__item {
  display: table-cell;
  text-align: center;
}

.typhoon3list__item > * {
  font-weight: 600;
  display: block;
  line-height: 1.25em;
  padding: 10px;
  font-size: 12px;
}

.typhoon3list__item span {
  color: #999;
}

.typhoon3list__item a {
  color: #0C419A;
}
